<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>3.0</version>
    <date>2018-10-25T06:53:53Z</date>
    <screens>
        <screen>
            <name>Drucker -  Übersicht (gruppiert)</name>
            <hsize>1</hsize>
            <vsize>7</vsize>
            <screen_items>
                <screen_item>
                    <resourcetype>10</resourcetype>
                    <width>500</width>
                    <height>100</height>
                    <x>0</x>
                    <y>0</y>
                    <colspan>1</colspan>
                    <rowspan>1</rowspan>
                    <elements>0</elements>
                    <valign>0</valign>
                    <halign>0</halign>
                    <style>0</style>
                    <url/>
                    <dynamic>0</dynamic>
                    <sort_triggers>0</sort_triggers>
                    <resource>
                        <name>Drucker Produktion</name>
                    </resource>
                    <max_columns>3</max_columns>
                    <application>VerbrauchsStatus Produktion</application>
                </screen_item>
                <screen_item>
                    <resourcetype>10</resourcetype>
                    <width>500</width>
                    <height>100</height>
                    <x>0</x>
                    <y>1</y>
                    <colspan>1</colspan>
                    <rowspan>1</rowspan>
                    <elements>0</elements>
                    <valign>0</valign>
                    <halign>0</halign>
                    <style>0</style>
                    <url/>
                    <dynamic>0</dynamic>
                    <sort_triggers>0</sort_triggers>
                    <resource>
                        <name>Drucker Faserlinie</name>
                    </resource>
                    <max_columns>3</max_columns>
                    <application>VerbrauchsStatus Faserlinie</application>
                </screen_item>
                <screen_item>
                    <resourcetype>10</resourcetype>
                    <width>500</width>
                    <height>100</height>
                    <x>0</x>
                    <y>2</y>
                    <colspan>1</colspan>
                    <rowspan>1</rowspan>
                    <elements>0</elements>
                    <valign>0</valign>
                    <halign>0</halign>
                    <style>0</style>
                    <url/>
                    <dynamic>0</dynamic>
                    <sort_triggers>0</sort_triggers>
                    <resource>
                        <name>Drucker Betriebssanitätsstelle</name>
                    </resource>
                    <max_columns>3</max_columns>
                    <application>VerbrauchsStatus Sani</application>
                </screen_item>
                <screen_item>
                    <resourcetype>10</resourcetype>
                    <width>500</width>
                    <height>100</height>
                    <x>0</x>
                    <y>3</y>
                    <colspan>1</colspan>
                    <rowspan>1</rowspan>
                    <elements>0</elements>
                    <valign>0</valign>
                    <halign>0</halign>
                    <style>0</style>
                    <url/>
                    <dynamic>0</dynamic>
                    <sort_triggers>0</sort_triggers>
                    <resource>
                        <name>Drucker Verwaltung</name>
                    </resource>
                    <max_columns>3</max_columns>
                    <application>VerbrauchsStatus Verwaltung</application>
                </screen_item>
                <screen_item>
                    <resourcetype>10</resourcetype>
                    <width>500</width>
                    <height>100</height>
                    <x>0</x>
                    <y>4</y>
                    <colspan>1</colspan>
                    <rowspan>1</rowspan>
                    <elements>0</elements>
                    <valign>0</valign>
                    <halign>0</halign>
                    <style>0</style>
                    <url/>
                    <dynamic>0</dynamic>
                    <sort_triggers>0</sort_triggers>
                    <resource>
                        <name>Drucker Villa</name>
                    </resource>
                    <max_columns>3</max_columns>
                    <application>VerbrauchsStatus Villa</application>
                </screen_item>
                <screen_item>
                    <resourcetype>10</resourcetype>
                    <width>500</width>
                    <height>100</height>
                    <x>0</x>
                    <y>5</y>
                    <colspan>1</colspan>
                    <rowspan>1</rowspan>
                    <elements>0</elements>
                    <valign>0</valign>
                    <halign>0</halign>
                    <style>0</style>
                    <url/>
                    <dynamic>0</dynamic>
                    <sort_triggers>0</sort_triggers>
                    <resource>
                        <name>Drucker VG Vertrieb</name>
                    </resource>
                    <max_columns>3</max_columns>
                    <application>VerbrauchsStatus VG Vertrieb</application>
                </screen_item>
                <screen_item>
                    <resourcetype>10</resourcetype>
                    <width>500</width>
                    <height>100</height>
                    <x>0</x>
                    <y>6</y>
                    <colspan>1</colspan>
                    <rowspan>1</rowspan>
                    <elements>0</elements>
                    <valign>0</valign>
                    <halign>0</halign>
                    <style>0</style>
                    <url/>
                    <dynamic>0</dynamic>
                    <sort_triggers>0</sort_triggers>
                    <resource>
                        <name>Drucker VG Technik</name>
                    </resource>
                    <max_columns>3</max_columns>
                    <application>VerbrauchsStatus VG Technik</application>
                </screen_item>
            </screen_items>
        </screen>
    </screens>
</zabbix_export>
